Gtk2::TreeRowReference(3)

NAME
Gtk2::TreeRowReference

HIERARCHY
  Glib::Boxed
  +----Gtk2::TreeRowReference

METHODS

* $model (Gtk2::TreeModel)
* $path (Gtk2::TreePath)
    Since: gtk+ 2.8

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.